<?php
/** 
*
* acp_mods [Hebrew]
*
* @package language
* @version $Id: mods.php 182 2009-06-23 20:46:59Z jelly_doughnut $
* @copyright (c) 2008 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
/**
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE 
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	'ADDITIONAL_CHANGES'	=> 'שינויים זמינים',

	'AM_MOD_ALREADY_INSTALLED'	=> 'אוטומוד זיהה שהמוד כבר מותקן ולא תוכל להמשיך.',

	'APPLY_THESE_CHANGES'	=> 'החל שינויים אלו',
	'APPLY_TEMPLATESET'		=> 'על עיצוב זה',
	'AUTHOR_EMAIL'			=> 'מייל מחבר',
	'AUTHOR_INFORMATION'	=> 'מידע מחבר',
	'AUTHOR_NAME'			=> 'שם מחבר',
	'AUTHOR_NOTES'			=> 'הערות מחבר',
	'AUTHOR_URL'			=> 'כתובת אתר מחבר',
	'AUTOMOD'				=> 'אוטו-מוד',
	'AUTOMOD_CANNOT_INSTALL_OLD_VERSION'	=> 'גירסת מערכת האוטו-מוד שאתה מנסה להתקין כבר מותקנת.  אנא מחק את תיקיית ההתקנה.',
	'AUTOMOD_UNKNOWN_VERSION'	=>	'עדכון מערכת אוטו-מוד לא הצליחה כיון שלא ניתן לבדוק את גירסת מערכת האוטו-מוד הקיימת.',

	'CAT_INSTALL_AUTOMOD'	=> 'אוטו-מוד',
	'CHANGE_DATE'	=> 'מידע הפצה',
	'CHANGE_VERSION'=> 'מספר גירסה',
	'CHANGES'		=> 'שינויים',
	'CHECK_AGAIN'  => 'בדוק שוב',
	'COMMENT'		=> 'תגובה',
	'CREATE_TABLE'	=> 'שינויים במסד הנתונים',
	'CREATE_TABLE_EXPLAIN'	=> 'אוטו-מוד ביצע בהצלחה את השינויים במסד הנתונים, לרבות הרשאות שהוקצו לתפקיד “המנהל הראשי”.',

	'DIR_PERMS'			=> 'הרשאות תיקייה',
	'DIR_PERMS_EXPLAIN'	=> 'ישנם מערכות שדורשות הרשאות תיקייה ספציפיות כדי לעבוד.  בדרך כלל ההרשאה הנורמלית היא 0755.  להגדרה זו אין השפעה במערכות Windows.',
	'DIY_INSTRUCTIONS'	=> 'הוראות עשה זאת בעצמך לאחר ההתקנה',
	'DEPENDENCY_INSTRUCTIONS'	=>	'המוד שאתה מנסה להתקין תלוי במוד אחר.  אוטו-מוד לא יכול לזהות האם המוד הנ"ל מותקן.  אנא וודא ידנית מותקן המוד <strong><a href="%1$s">%2$s</a></strong> לפני שתריץ את ההתקנה של מוד זה.',
	'DESCRIPTION'	=> 'תיאור',
	'DETAILS'		=> 'פרטים',

	'EDITED_ROOT_CREATE_FAIL'	=> 'אוטו-מוד לא הצליח ליצור את התיקייה המיועדת לגיבוי של הקבצים שיערכו בהתקנה.',
	'ERROR'			=> 'שגיאה',

	'FILE_EDITS'		=> 'עריכת קבצים',
	'FILE_EMPTY'		=> 'קובץ ריק',
	'FILE_MISSING'		=> 'לא הצליח לאתר את הקובץ',
	'FILE_PERMS'		=> 'הרשאות קובץ',
	'FILE_PERMS_EXPLAIN'=> 'ישנם מערכות שדורשות הרשאות תיקייה ספציפיות כדי לעבוד.  בדרך כלל ההרשאה הנורמלית היא 0644.  להגדרה זו אין השפעה במערכות Windows.',
	'FILE_TYPE'			=> 'סוג דחיסת קבצים',
	'FILE_TYPE_EXPLAIN'	=> 'אופציה זו אפשרית רק עם “הורדת קבצים דחוסים” מורשה לכתיבה',
	'FILESYSTEM_NOT_WRITABLE'	=> 'אוטו-מוד מוגדר למערכת קבצים שאינה ניתנת לכתיבה, ולכן כתיבה ישירה לקבצים אינה אפשרית.',
	'FIND'				=> 'חפש',
	'FIND_MISSING'		=> 'לא ניתן למצוא את הקובץ שבהוראת החיפוש',
	'FORCE_INSTALL'		=> 'התקנה כפויה',
	'FORCE_CONFIRM'		=> 'התקנה כפויה פירושה שהמוד לא יותקן במלואו.  יהיה עליך לתקן ידנית ולהשלים את התקנת המוד.  להמשיך?',
	'FTP_INFORMATION'	=> 'FTP מידע',
	'FTP_NOT_USABLE'  => 'פונקציית ה FTP לא זמינה כיון שהיא מבוטלת על ידי חברת האיחסון שלך.',
	'FTP_METHOD_ERROR' => 'שגיאה בנתוני שיטת ה FTP, אנא בדוק תחת הגדרות אוטומוד את הגדרות שיטת FTP.',

	'INHERIT_NO_CHANGE'	=> 'לא יכול לבצע שינויים בקובץ זה כיון שהעיצוב %1$s תלוי בעיצוב  %2$s.',
	'INLINE_FIND_MISSING'=> 'לא ניתן למצוא בתוך השורה את הוראת החיפוש.',
	'INSTALL_AUTOMOD'	=> 'התקנת אוטו-מוד',
	'INSTALL_TIME'		=> 'הותקן בתאריך',
	'INSTALL_MOD'		=> 'התקן מוד זה',
	'INSTALL_ERROR'		=> 'אחת או יותר פעולות התקנה נכשלו. אנא סקור את התוצאות שמתחת, תקן את מה שצריך ונסה שוב. אתה יכול גם להמשיך בהתקנה למרות שהפעולות הללו נכשלו. <strong>פעולה זו לא מומלצת ועלולה לגרום לתקלות בפורום שלך.</strong>',
	'INSTALL_FORCED'	=> 'ביקשת לבצע התקנה כפויה למרות שחלק מפעולות ההתקנה נכשלו. זה עלול לגרום לשיבושים באתר. אנא זכור לתקן ידנית את אותםפעולות שנכשלו.',
	'INSTALLED'			=> 'מוד הותקן',
	'INSTALLED_EXPLAIN'	=> 'המוד הותקן בהצלחה! כאן תוכל לראות את תוצאות ההתקנה. שים לב אם יש שגיאות, ובקש תמיכה באתר <a href="http://www.phpbb.com">phpBB.com</a>',
	'INSTALLED_MODS'	=> 'מודים מותקנים',
	'INSTALLATION_SUCCESSFUL'	=> 'אוטו-מוד הותקן בהצלחה.  כעת תוכל מלוח הבקרה הראשי לנהל את המודים.',
	'INVALID_MOD_INSTRUCTION'	=> 'במוד זה קיימת הוראה בלתי חוקית, או שהוראת חיפוש בתוך השורה נכשלה.',

	'LANGUAGE_NAME'		=> 'שם שפה',

	'MANUAL_COPY'				=> 'העתק ללא נסיון',
	'MOD_CONFIG'				=> 'הגדרות אוטו-מוד',
	'MOD_CONFIG_UPDATED'        => 'הגדרות אוטו-מוד שונו בהצלחה.',
	'MOD_DETAILS'				=> 'פרטי מוד',
	'MOD_DETAILS_EXPLAIN'		=> 'כאן אתה יכול לראות את כל המידע עבור המוד שבחרת.',
	'MOD_MANAGER'				=> 'אוטו-מוד',
	'MOD_NAME'					=> 'שם מוד',
	'MOD_OPEN_FILE_FAIL'		=> 'אוטו-מוד לא הצליח לפתוח את הקובץ %s.',
	'AUTOMOD_INSTALLATION'		=> 'התקנת אוטו-מוד',
	'AUTOMOD_INSTALLATION_EXPLAIN'	=> 'ברוך הבא להתקנת מערכת אוטו-מוד.  אתה תדרש להכניס את פרטי ה FTP אם אוטו-מוד יזהה שזו הדרך המומלצת לכתיבת קבצים.  תוצאות הבדיקה מוצגות מתחת.',

	'MODS_CONFIG_EXPLAIN'		=> 'אתה יכול לבחור כיצד אוטו-מוד מתאימה את הקבצים כאן.  השיטה הבסיסית היא הורדת קבצים דחוסים.  השיטות האחרות דורשות הרשאות מהשרת.',
	'MODS_COPY_FAILURE'			=> 'הקובץ %s לא יכול להיות מועתק למיקום שצוין.  אנא בדוק את ההרשאות שלך ואת הרשאות הכתיבה למיקום שצוין.',
	'MODS_EXPLAIN'				=> 'כאן אתה יכול לנהל את המודים שזמינים בשרת שלך. מודים מאפשרים לך להתאים את הפורום לצרכים שלך על ידי התקנות מודים אוטומטיות המיוצרות על ידי קהילת PHPBB. למיד ע נוסף על מודים ועל מערכת אוטו-מוד בקר ב <a href="http://www.phpbb.com/mods">אתר הבית של קהילת PHPBB</a>.  כדי להוסיף מודים לרשימה זו, העלה את תיקיית המוד אל השרת שלך אל התיקייה /store/mods/ במערכת הפורום.',
	'MODS_FTP_FAILURE'			=> 'אוטו-מוד לא הצליח להעביר את הקבצים %s ב FTP למקום שצוין',
	'MODS_FTP_CONNECT_FAILURE'	=> 'אוטו-מוד לא הצליח ליצור התחברות אל שרת ה FTP שצוין.  השגיאה שהתקבלה היא %s',
	'MODS_MKDIR_FAILED'			=> 'התיקייה %s לא נוצרה',
	'MODS_SETUP_INCOMPLETE'		=> 'אירעה שגיאה באיתור ההגדרות, ואוטו-מוד לא יכול לפעול.  זה יכול להתרחש כאשר ההגדרות (למשל: שם משתמש ב FTP) שונו, ניתן לתקן את ההגדרות בעמוד הגדרות האוטו-מוד.',

	'NAME'			=> 'שם',
	'NEW_FILES'		=> 'קבצים חדשים',
	'NO_ATTEMPT'	=> 'לא בוצע נסיון',
	'NO_INSTALLED_MODS'		=> 'אין מודים שהותקנו',
	'NO_MOD'				=> 'המוד שבחרת לא נמצא.',
	'NO_UNINSTALLED_MODS'	=> 'אין מודים זמינים שלא הותקנו',	

	'ORIGINAL'	=> 'מקורי',

	'PATH'					=> 'נתיב',
	'PREVIEW_CHANGES'		=> 'תצוגה מוקדמת של שינויים',
	'PREVIEW_CHANGES_EXPLAIN'	=> 'הצג את השינויים שיתבצעו על ידי התקנת המוד לפני שתבצע אותם.',
	'PRE_INSTALL'			=> 'מתכונן להתקנה',
	'PRE_INSTALL_EXPLAIN'	=> 'כאן תוכל לצפות בכל השינויים שיחולו בעת התקנת המוד, לפני הביצוע בפועל של ההתקנה. <strong>הזהרה!</strong>, על ידי אישור בודד, קבצי מערכת ה PHPBB שלך יעברו עריכה ושינויים. עם זאת, אם ההתקנה תכשל, בהנחה שתאופשר לך גישה למערכת אוטו-מוד, תוכל לחזור אחורה לנקודה שלפני התקנת המוד וביצוע השינויים.',
	'PRE_UNINSTALL'			=> 'מתכונן להסרה',
	'PRE_UNINSTALL_EXPLAIN'	=> 'כאן תוכל לצפות בכל השינויים שיחולו בעת הסרת המוד, לפני הביצוע בפועל של ההסרה. <strong>הזהרה!</strong>, על ידי אישור בודד, קבצי מערכת ה PHPBB שלך יעברו עריכה ושינויים. בנוסף, תהליך זה משתמש בטכניקת שיחזור שלא עובדות ב 100%. עם זאת, אם ההתקנה נכשלה, בהנחה שתאופשר לך גישה למערכת אוטו-מוד, תוכל לחזור אחורה לנקודה שלפני הסרת המוד.',

	'REMOVING_FILES'	=> 'קבצים להסרה',
	'RETRY'				=> 'נסה שוב',
	'RETURN_MODS'		=> 'חזור לאוטו-מוד',
	'REVERSE'			=> 'חזרה אחורה',
	'ROOT_IS_READABLE'	=> 'ספריית PHPBB הראשית ניתנת לקריאה.',
	'ROOT_NOT_READABLE'	=> 'אוטו-מוד לא הצליח לפתוח לקריאה את הקובץ index.php של מערכת PHPBB.  סביר להניח שיש בעיה של הרשאת גישה לספריית השורש של המערכת, מה שגורם למערכת אוטו-מוד לא לפעול.  אנא שנה את ההרשאות ונסה שוב.',


	'SOURCE'		=> 'מקור',
	'SQL_QUERIES'	=> 'שאילתת SQL',
	'STATUS'		=> 'מצב',
	'STORE_IS_WRITABLE'			=> 'התיקייה store/ מוגדרת כמורשית לכתיבה.',
	'STORE_NOT_WRITABLE_INST'	=> 'אוטו-מוד זיהה שהתיקייה store/ אינה מורשית לכתיבה.  תכונה זו נדרשת לשם הפעלה תקינה של אוטו-מוד.  אנא שנה את ההרשאות ונסה שוב.',
	'STORE_NOT_WRITABLE'		=> 'התיקייה store/ אינה מוגדרת כמורשת לכתיבה.',
	'STYLE_NAME'	=> 'שם עיצוב',
	'SUCCESS'		=> 'בוצע בהצלחה',

	'TARGET'		=> 'יעד',

	'UNKNOWN_MOD_AUTHOR-NOTES'	=> 'לא נכתבו הערות על ידי המחבר.',
	'UNKNOWN_MOD_DESCRIPTION'	=> '',
	'UNKNOWN_MOD_DIY-INSTRUCTIONS'=>'', // empty string hides this if not specified.
	'UNKNOWN_MOD_COMMENT'		=> '',
	'UNKNOWN_MOD_INLINE-COMMENT'=> '',
	'UNKNOWN_QUERY_REVERSE' => 'שאילתת חזרה אחורה לא ידועה',

	'UNINSTALL'				=> 'הסר',
	'UNINSTALLED'			=> 'מוד הוסר',
	'UNINSTALLED_MODS'		=> 'מודים שלא מותקנים',
	'UNINSTALLED_EXPLAIN'	=> 'המוד הוסר בהצלחה! כאן אתה יכול לראות את השינויים שבוצעו במהלך ההסרה. אנא שים לב להודעות שגיאה, ובקש תמיכה באתר פרויקט <a href="http://www.phpbb.com">phpBB.com</a>.',
	'UPDATE_AUTOMOD'		=> 'עדכון מערכת אוטו-מוד',
	'UPDATE_AUTOMOD_CONFIRM'=> 'אנא אשר שברצונך לעדכן את אוטו-מוד.',

	'VERSION'		        => 'גירסה',

	'WRITE_DIRECT_FAIL'		=> 'אוטו-מוד לא הצליח להעתיק את הקובץ %s למיקום שצוין בהעתקה ישירה.  אנא בחר בשיטת העברה אחרת ונסה שנית.',
	'WRITE_DIRECT_TOO_SHORT'=> 'אוטו-מוד לא הצליח לסיים את כתיבת הקובץ %s.  לפעמים ניתן לפתור זאת על ידי לחיצה על "נסה שנית".  אם זה לא עוזר, נסה שיטת כתיבה שונה ונסה שוב.',
	'WRITE_MANUAL_FAIL'		=> 'אוטו-מוד לא הצליח להוסיף את הקובץ %s אל הארכיון הדחוס.  אנא נסה שיטת כתיבה אחרת.',
	'WRITE_METHOD'			=> 'שיטת כתיבה',
	'WRITE_METHOD_DIRECT'	=> 'ישיר',
	'WRITE_METHOD_EXPLAIN'	=> 'אתה יכול לבחור את השיטה שבע יכתבו הקבצים.  האפשרות המתאימה ביותר היא “הורדת קובץ דחוס”.',
	'WRITE_METHOD_FTP'		=> 'FTP',
	'WRITE_METHOD_MANUAL'	=> 'הןרדת קובץ דחוס',

	// These keys for action names are purposely lower-cased and purposely contain spaces
	'after add'				=> 'הוסף אחרי',
	'before add'			=> 'הוסף לפני',
	'find'					=> 'חפש',
	'in-line-after-add'		=> 'באותה שורה לפני, הוסף',
	'in-line-before-add'	=> 'באותה שורה אחרי, הוסף',
	'in-line-edit'			=> 'חפש באותה שורה',
	'in-line-operation'		=> 'הוסף באותה שורה',
	'in-line-replace'		=> 'החלף באותה שורה',
	'in-line-replace-with'	=> 'החלף באותה שורה',
	'replace'				=> 'החלף ב',
	'replace with'			=> 'החלף ב',
	'operation'				=> 'תוספת',
));

?>